failed dependency error while upgrading to 2.4.9-31smp (kernelperformance tuning?)

Arjan van de Ven arjanv at redhat.com
Tue Apr 16 04:01:00 CDT 2002


Basil Hussain wrote:
> 
> Hi,
> 
> > 2) if you have a Pentium III or above, select that cpu type; this
> > enables
> >    a few optimisations. (Note that the > 4Gb kernels from Red Hat
> > already
> >    have this)
> 
> By this, I guess you mean the 'enterprise' kernels?

Basically yes. For $nextrelease they will be called "bigmem" since
that's what they are...

> Also, just for interest,
> what kind of optimisations? Did Red Hat do the same with the 2.2.x series of
> 'enterprise' kernels? (Heh, we are still running RH7.0 2.2.16enterprise
> here!).

The 2.2 kernel series doesn't have much of Pentium III optimisations.
The "enterprise" kernel there means support for more memory and large
files
(> 2Gb)...




More information about the Linux-PowerEdge mailing list